html{
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    position: relative;
    color: #2f3030;
    font-family: $font-family-base;
    font-size: $ohlp-font-medium;
    font-style: normal;
    line-height: 1.75em;
    text-decoration: none;
    text-transform: none;
    height: 100%;
}

img{
    width: 100%;
    display: block;
}

a{
    text-decoration: none;
    // color: var(--Ness-Blue);
    &:hover{
        text-decoration: none;
    }
}

label{
    margin-bottom: 0;
}

.container{
    @media screen and (max-width: 767px){
        max-width: 100%;
    }
    @media screen and (min-width: 768px) and (max-width: 1999px){
        max-width: 94%;
    }
    @media screen and (min-width: 1200px) {
        max-width: 1140px;
    }
    /* @media screen and (min-width: 1200px) and (max-width: 1359px){
        max-width: calc(1200px - 160px);
    }
    @media screen and (min-width: 1360px) {
        max-width: calc(1360px - 192px);
    } */
}

.ohlp_cta{
    display: inline-block;
    padding: 10px 20px;
    font-size: $ohlp-font-xl;
    font-family: $font-family-bold;
    width: 100%;
    max-width: 290px;
    line-height: 1;
    &.primary_btn{
        background-color: #111111;
        color:#000;
    }
    &.yellow_btn{
        background: rgb(252, 232, 0);
        background: linear-gradient(180deg, rgba(252, 232, 0, 1) 0%, rgba(252, 213, 0, 1) 35%, rgba(253, 197, 0, 1) 100%);
    }
    &.black_btn{
        color: #ffffff;
        background: rgb(15, 15, 15);
        background: linear-gradient(0deg, rgba(15, 15, 15, 1) 0%, rgba(45, 44, 44, 1) 40%, rgba(87, 86, 86, 1) 78%);
    }
    &.green_btn{
        background: #629632;
        border: 5px solid #659D32;
        color: #ffffff;
        box-shadow: 6px 8px 5px rgba(0,0,0,0.65);
    }
}

.has_overlay{
    display: none;
    position: fixed;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    cursor: pointer;
    &.is_active{
        display: block;
    }
}